html {
  scroll-behavior: smooth;
}

#sidebar{
	position: fixed;
	top: 0;
    bottom: 0;
	width: 250px;
	padding: 20px 40px 0px 20px;
	background: #1f62a9;
}

#menu {
	overflow-y: scroll;	
	-ms-overflow-style: none;
	scrollbar-width: none; 
}

#menu::-webkit-scrollbar {
  display: none;
}


#menu li{
	border-bottom: 1px solid rgb(0 0 0 / 16%);
}

#menu a{
	color: #fff;
}

#menu a:hover{
	color: #fff;
	font-weight: bold;
}

#myContainer{
	margin-left: 250px;
	padding: 10px 50px;
}

.section{
	padding: 20px 0;
}

h3.myh3{
	font-size: 20px;
	margin-bottom: 5px;
}

.galery img{
	width: 200px;
	display: block;
	margin-top: 20px;
}

.info{
	font-weight: 200;
	padding-bottom: 7px;
}

.info .title{
	font-weight: 400;
}

.sub{
	padding-bottom: 2px;
}

.sub .subtitle{
	font-style: italic;
}

.sub .subtitle:before{
	content: " - ";
}